/*
 * jQuery FlexSlider v1.7
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */

.flex-container a:active,
.flexslider a:active {
	outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.slides {
	width: 100%;
	height: 550px;
	float: left;
}

/* FlexSlider Necessary Styles
*********************************/

.flexslider {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.flexslider .slides > li {
	display: none;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
	display: block;
	width: 100%;
	float: left;
	height: auto;
}

.flex-pauseplay span {
	text-transform: capitalize;
}

/* Clearfix for the .slides element */

.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

.no-js .slides > li:first-child {
	display: block;
}

/* FlexSlider Default Theme
*********************************/

.flexslider {
	position: relative;
	zoom: 1;
	border-style: none;
	width: 100%;
	height: 550px;
	margin: 0 auto;
}

.flexslider .slides {
	zoom: 1;
}

.flexslider .slides > li {
	position: relative;
}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */

.flex-container {
	zoom: 1;
	position: relative;
}

/* Caption style */

/* IE rgba() hack */

.flex-caption {
	background: none;
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	zoom: 1;
}

.flex-caption {
	width: 98%;
	padding: 1%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,0.8);
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	color: #fff;
	text-align: center;
	font: 16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

/* Direction Nav */

.flex-direction-nav li a {
	width: 52px;
	height: 52px;
	margin: -13px 0 0;
	display: block;
	background: url(../images/bg_direction_nav.png) no-repeat 0 0;
	position: absolute;
	top: 60%;
	cursor: pointer;
	text-indent: -9999px;
}

.flex-direction-nav li a.next {
	background-position: -52px 0;
	right: 0;
}

.flex-direction-nav li a.prev {
	background-position: 0 0;
	left: 0;
}

.flex-direction-nav li a.disabled {
	opacity: .3;
	filter: alpha(opacity=30);
	cursor: default;
}

/* Control Nav */

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -30px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-nav li:first-child {
	margin: 0;
}

.flex-control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	background: url(../images/bg_control_nav.png) no-repeat 0 0;
	cursor: pointer;
	text-indent: -9999px;
}

.flex-control-nav li a:hover {
	background-position: 0 -13px;
}

.flex-control-nav li a.active {
	background-position: 0 -26px;
	cursor: default;
}

/* ---Estilos Slider Panoptica--- */

h1.titulo_slaider {
	color: #fff;
	font-size: 22px;
	z-index: 999;
	bottom: 45%;
	position: absolute;
	width: 30%;
	text-align: right;
	background-color: rgba(0,0,0,0.6);
	padding: 1%;
	line-height: 150%;
	right: 10%;
}